﻿/*.CommentArrow
{
	background-image: url(summer-comment-arrow.gif);
	width: 14px;
	height: 14px;
	margin-bottom: -7px;
}
*/
.CommentText2
{
	border: solid 1px #bcbcbc;
}

.CommentArea
{
	margin: 8px 0px 8px 0px; 
}

.CommentTitle
{
	margin-bottom: 6px;
	font-size: 1em;
	font-weight: bold;
}


.CommentArrow
{
	background-image: url(comment-arrow.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	margin-bottom: -7px;
}

.CommentText
{
	padding-bottom: 3px;
	background-image: url(comment-shadow.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.CommentText2
{
	border: solid 1px #bcbcbc;
	padding: 3px;
	background:white;
}

.CommentText3
{
	padding: 5px;
	font-size: .9em;
}